Subject: Ticket Assigned - Re:Complaint Against order delivery..
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 15 Apr 2022 04:46:19 +0000

Hi Rosette Modiri,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:Complaint Against order delivery.. Dear center point
 With respect it is stated that I received message from aramx courier
yesterday I give them my location and untill now I didn't receive my
order. And courier many time said I have too many shipment to deliver. Now
he message me that u will receive your shipment on Sunday.
Kindly solve  my problem as soon as possible. Otherwise change your courier
company for delivery. It is not acceptable to any customer.

Best regards
Maaz Rashid.

On Mon, 11 Apr 2022, 1:52 pm Centrepoint, <[email-masked]>
wrote:

> Your order number is 6136466352 | Click here
> <https://www.centrepointstores.com/sa/en/my-account/order/6136466352?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
> to view in browser
> 
> <https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
> Lifestyle
> <https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
> Splash
> <https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en> Shoe
> Mart
> <https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
> Offers
> <https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
> Clearance
> <https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
>
> Your order has been successfully placed.
>
> Hi Maaz Rashid, thanks for shopping with us.
> For your reference, your order number is 6136466352
> <https://www.centrepointstores.com/sa/en/my-account/order/6136466352?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>.
> Expect delivery by Wednesday, 13th Apr.
>
> Order shipping to
> *Maaz Rashid *
> building number 2871. apartment 2
> 12823
> Riyadh
> Mobile: +966 531170899
>
> Payment Method:
> *Cash on Delivery*
> 1. We will call you to verify the order before it leaves our warehouse
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.centrepointstores.com/sa/en/p/163009827?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
> BABYSHOP
> Juniors Unicorn Graphic Print Placement Dress with Short Sleeves
> Color: Pink
> Size: 18-24 mths
> Quantity: 1 SAR 17
>
> <https://www.centrepointstores.com/sa/en/p/163124543?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
> BABYSHOP
> Juniors Printed Round Neck Dress with Short Sleeves
> Color: Pink
> Size: 18-24 mths
> Quantity: 1 SAR 17
>
> <https://www.centrepointstores.com/sa/en/p/160850923?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
> BABYSHOP
> Juniors Pure 100-Piece Cotton Buds Set
> Color: Pink
> Quantity: 1 SAR 8
>
> <https://www.centrepointstores.com/sa/en/p/159751648?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
> BABYSHOP
> Juniors Striped Beanie Cap
> Color: Multicolour
> Size: Free Size
> Quantity: 1 SAR 5
>
> <https://www.centrepointstores.com/sa/en/p/160827705?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
> BABYSHOP
> Juniors Striped Textured Beanie Cap
> Color: Grey
> Size: Free Size
> Quantity: 1 SAR 5
> Subtotal: * SAR 52*
> Savings: *- SAR 32*
> Standard ground shipping: * SAR 15 *
> *Total* *SAR 67*
> Your order may arrive in multiple deliveries.
>
>
> Congrats! You just earned Shukrans
>
> Your Shukrans will be credited to the account registered for [email-masked]
> <[email-masked]>*.
> Your order will earn you 5 Shukrans.
> Go to My Shukran Account
> <https://www.centrepointstores.com/sa/en/my-account/loyalty>
> <https://www.centrepointstores.com/sa/en/c/giftcard?utm_source=hybris&utm_medium=email_invoice&utm_campaign=order_confirmation_SA_en>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-111-10CP (800-1111027).*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4178287